prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Telepathy-Farsight
Description: Library implementing the Telepathy Media Signalling API using Farsight2
Version: 0.0.19
Requires.private: dbus-glib-1 >= 0.73, glib-2.0 >= 2.10, gobject-2.0 >= 2.10, farsight2-0.10 > 0.0.3, telepathy-glib >= 0.7.23, gstreamer-0.10
Libs: -Wl,-R${libdir} -L${libdir} -ltelepathy-farsight
Cflags: -I${includedir}/telepathy-1.0
